@charset UTF-8;
@import url("style.css");


.season_guide{
font-size:16px;
border-left:#05CAFD 3px solid;
border-bottom:#05CAFD 1px solid;
padding:2px;
margin:0 0 5px 0;
}

.keisai_list{
margin:5 0 0 20px;
}


#keisai_chui{
width:400px;
padding:15px;
background-color:#e5f0f1;
font-size:11px;
border:1px #999999 solid;
}


.koukokutbl td{
padding:3px;
border:1px #999999 solid;
}

.koukokutbl th{
padding:3px;
background-color:#d1f2f7;
color:#006699;
font-weight:bold;
border:1px #999999 solid;
}
.kokukokupt{
color:#cc0000;
font-size:10px;
}

#koukoku_chui{
width:450px;
padding:15px;
background-color:#e5f0f1;
color:#cc0000;
border:1px #999999 solid;
}


.formbox{
margin:0 0 20px 5px;}


.form th{
background-color:#d5e2e5;
width:150px;
}

.form table, td, th { border: 7px #ffffff solid;
font-size:14px;
padding:3px; }





/*shoplist-------------------------------------*/


ul#shoplist{
width:740px;
}



ul#shoplist li{
margin:0 10px 0 0;
padding:0;
float:left;
}

ul#shoplist li.last{
padding:0;
margin:0;
float:left;
}

.shoplistbk{
background:url(../img/map-yajirushi.gif) top left no-repeat;
padding:0px 0 0 20px;
}




.listbox{
width:740px;
margin:10px 0 0 0;
height:110px;
border-bottom:1px #cccccc solid;
}

.list-left{
width:170px;
height:100px;
float:left;
}

.list-right{
width:560px;
height:100px;
float:right;
}

.list-title{
padding:0 0 0 27px;
background:url(../img/shoplist-icon.gif) top left no-repeat;
height:22px;
}

.list-cate{
font-size:11px;
color:#0293FF;
height:18px;
}

.list-txt{
height:55px;
background-color:#E4EBEF;
}

.list-txt-in{
padding:5px;}





/*meegle1box------------------------------------*/
#meegle1box{
width:740px;
height:138px;
background:url(../img/page/meegle-1.gif) top left no-repeat;
}



#meegle1box-in{
padding:10px 20px 10px 195px;
}


#meegle2box{
width:740px;
height:138px;
background:url(../img/page/meegle-2.gif) top left no-repeat;
}

#meegle2box-in{
padding:30px 20px 10px 195px;
}

/*how------------------------------------*/
#how7{
margin:0 0 0 60px;}



/*course—-------------------------------------*/

ul#course{
width:720px;
margin:10px 0 10px 30px;}

ul#course li{
width:140px;
height:123px;
margin:0 35px 30px 0;
float:left;}

ul#course li.last{
width:140px;
height:123px;
margin:0;
float:left;}


/*hissu----------------------------------*/

.hissu{color:#ff3300;font-size:14px;}


/*linkbox-----------------------------------*/
.linkbox{
width:470px;
margin: 5px 0 20px 10px;
padding:10px;
border:#CCCCCC 1px solid;}

/*top_submenu-----------------------------------*/
ul.top_submenu {
	margin: 30px 0 0;
	width: 690px;
}
ul.top_submenu:before,ul.top_submenu:after {
	content: " ";
  display: table;
}
ul.top_submenu:after {
	clear: both;
}

ul.top_submenu li {
	width: calc(20% + 0px);
	padding-right: 10px;
	float: left;
	box-sizing: border-box;
	margin-bottom: 10px;
}
ul.top_submenu li:nth-child(5n+0) {
	width: calc(20% - 10px);
	padding-right: 0;
}
ul.top_submenu li p:first-child {
	height: 33px;
	text-align: center;
	padding: 5px 0;
	margin: 0 0 10px;
	background-color: #003FD3;
	color: #fff;
	font-size: 12px;
	line-height: 15px;
	vertical-align: middle;
  display: table-cell;
  width: 195px;
  border-radius: 5px 5px 0 0;
  position: relative;
}
ul.top_submenu li p:first-child:after {
	position: absolute;
	bottom: -10px;
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 10px solid #00309F;
	border-right: 0px solid transparent;
	border-bottom: 0px solid transparent;
	border-left: 10px solid transparent;
}
ul.top_submenu li img {
	margin-top: 10px;
	width: 100%;
	height: auto;
	display: block;
	border-radius: 5px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
}
.submenu_bottom {
	margin-bottom: 30px;
}